.colors{
  background-color: #afd7cd;
  background-color: #6d9c9f;
  background-color: #8389af;
  background-color: #a786af;
  background-color: #edadd1;
  background-color: #f4dbfa;
  background-color: #1c1432;
}

.all{
  padding-top: 0px;
  padding-bottom: 50px;
  background-size: cover;
  background-position-y: center;
  background-image: linear-gradient(to top,rgba(0, 0, 0, 0.621) 0%, rgba(21, 20, 20, 0.233) 100%), url(../../../assets/img/banner2.jpg);
  
  display: flex;
  flex-direction: column;
  text-align: center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  /* width: 100%; */
}

.body {
  width: 50%; margin: 5% 21%;
  height: 450px;
  border-radius: 20px;
  padding: 50px;
  text-align: center;
  background-color: #fff;
  background-position: bottom;
  background-image: linear-gradient(to top,rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%), url(../../../assets/img/fondo-AI.svg);
}

.chibi-saludo{
  width: 200px;
  position: absolute;
  z-index: 100;
  right: 345px;
  margin-top: -20px;
}

.title{
  margin-top: 70px;
}

.bien{
  font-weight: bolder;
  letter-spacing: 2px;
  font-size: 30px;
  margin-bottom: 5px;
  color: #626c9f;
}

.inicio{
  color: #2099b6;
  /* font-family: 'Montserrat', sans-serif; */
  font-family: 'Lora', serif;
  /* font-family: 'Indie Flower', cursive; */
  /* font-family: 'Arima', cursive; */
  font-size: 25px;
  margin-top: 10px;
}

.column{
  margin-top: 55px;
  width: 100%;
}

.columna50{
  width: 50%;
  float: left;
}

form{
  display: flex;
  flex-direction: column;
}
.mat-form-field{
  width: 80%;
}

.btn{
  margin-top: 30px;
  background-color: #626c9f;
  color: #fff;
  padding: 2px 25px;
  border: none;
  border-radius: 15px;
}

/*Validaciones*/
.is-invalid {
  color: #ff0000;
  /* border: 2px solid #ff0000a6; */
}
.text-danger {
  display: block;
  margin-left: -2px;
  margin-top: -18px;
  /* padding-top: 2px; */
  color: #ff0000a6;
}

.boton{
  width: 100%;
  height: 10px;
}